Loonhaunt
Posts: 55
Joined: Sat Nov 16, 2013 5:13 am

Upgrade

Sat Dec 20, 2014 7:07 pm

I was setting out to install Node.js on my pi. This is a Rev B with 9 2014 version of Wheezy purchased at Adafruit. The Pi has been working wonderfully receiving data from an Xbee . I think I checked for updates and upgrade yesterday , and there was nothing new to add. However following procedure for the Node.js installation I performed sudo apt-get update
and during the massively long and unexpected unpacking, this message kept re-occurring attached...Any idea what this is about?
Attachments
Local.jpg
Local.jpg (54.64 KiB) Viewed 384 times

Return to “Troubleshooting”